共被编辑 1 次

版本 更新时间 贡献者 编辑原因 操作
#r1 2015-12-27 苏九尾112 创建问题 查看

Laravel关于$errors变量的问题

当我在视图中使用$errors时,laravel会报错,提醒$errors未定义,服务器端环境为Homestead4.0.0,Laravel版本为5.2。
我看5.2手册中说明$errors在每个视图中均可用啊,请问这是怎么一回事啊?